#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-7LKNRVsrsH184PHNOxVfJ3
key:                  json-ast-0.3.1-7LKNRVsrsH184PHNOxVfJ3
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  8b0b3dcc899db433ce03ec3f8ee6fcbf
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-8.10.3/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/json-ast-0.3.1
hs-libraries:         HSjson-ast-0.3.1-7LKNRVsrsH184PHNOxVfJ3
depends:
    base-4.14.1.0 scientific-0.3.6.2-42VpUN9HkAxKpZTUI15Bfz
    text-1.2.4.1 unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

